Ledgers
Get ledger
See the details of one or all ledgers.
GET
/ledgers/{ledger_id}Authorization
If set, the API uses an API key for authentication. Include the following header in your requests: X-blnk-key: <api-key>.
Replace <api-key> with your secret API key. Ensure the key is kept secure and not exposed in public repositories or client-side code.
See also: Core API key.
Path
ledger_idstring
Unique ledger_id of the ledger being retrieved. Leave ledger_id out to return all ledgers.
Response
All ledgers
[]array
ledger_idstring
Unique id to represent the ledger.
namestring
Name of the ledger.
created_atstring
Indicates the date & time of creation.
meta_dataUser Object
Additional metadata of the ledger.
Single ledger
Returns one ledger.
ledger_idstring
Unique id to represent the ledger.
namestring
Name of the ledger.
created_atstring
Indicates the date & time of creation.
meta_dataUser Object
Additional metadata of the ledger.